@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans|Roboto+Slab);
/** general **/
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
	font-size: 15px;
	background-color: #000;
}
a { color: #FFD900; text-decoration: none; -webkit-transition: 0.25s; -moz-transition: 0.25s; -o-transition: 0.25s; transition: 0.25s; -webkit-backface-visibility: hidden; outline: 0; }
a:hover { color: #333; text-decoration: none; outline: none; }
a:focus { text-decoration: none; outline: 0px; }
.banner_header { text-shadow: 1px 1px 1px #333333; }
h1 { color: inherit; font-family: 'Roboto Slab'; color: #333; font-weight: bold; line-height: normal; margin: 0 0 10px 0; text-rendering: optimizelegibility; text-transform: uppercase; }
h2 { color: inherit; font-family: 'Roboto Slab'; color: #333; font-weight: bold; line-height: normal; margin: 0 0 10px 0; text-rendering: optimizelegibility; text-transform: uppercase; }
h1 { color: #FFD900; font-size: 38px; }
h3 { margin-bottom: 20px; font-weight: bold; color: #FFD900; }
h4 {}
h5 {}
h6 {}
p { margin-bottom: 18px; }
blockquote footer, blockquote small, blockquote .small { color: #FFD900; }
.hline { height: 1px; max-width: 200px; margin: 20px auto; background: #999; }
.bg-shadow { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(255, 217, 0, 0.7); }
.bg-top-bar { position: absolute; left: 0px; top: 0px; width: 100%; height: 50px; background-color: #ffd900; border-bottom: solid 3px #CCC; border-top: solid 3px #CCC;}

.navbar-inverse .navbar-toggle { border-color: #FFD900; color: #FFD900; }
.navbar-inverse .navbar-toggle .icon-bar { background: #FFD900; }
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus { background: #FFD900; }
.navbar-inverse .navbar-toggle:hover .icon-bar, 
.navbar-inverse .navbar-toggle:focus .icon-bar { background: #fff; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #FFD900; }

.nav-pills > li > a { background: #F6F6F6; color: #333; }
.nav-pills > li > a { margin: 0 2px; text-transform: uppercase; }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background: #FFD900; }
.nav-pills > li.active > a:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(69, 57, 81, 0); border-top-color: #FFD900; border-width: 10px; margin-left: -10px; }

.panel-default { border: #F6F6F6; }
.panel-group .panel + .panel { margin-top: 10px; }
.panel-title > a { display: block; padding: 10px 15px; background: #362b41; color: #fff; border: 0px !important; }
.panel-title > a.collapsed { background: #F6F6F6; color: #362b41; }
.panel-title > a kbd { float: right; }
.panel-heading { padding: 0px; }
.panel-default > .panel-heading + .panel-collapse .panel-body { border-color: #F6F6F6; background: #F6F6F6 }

#mainArea .bg-img, #setupArea, #socialArea, #countdownArea, #venueArea { background-color: #FFD900; background-repeat: no-repeat; background-position: center center; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; -webkit-background-size: widthpx heightpx; }

/* Buttons */
.btn { border-color: #FFD900; text-decoration: none; text-transform: uppercase; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-transition: 0.25s; -moz-transition: 0.25s; -o-transition: 0.25s; transition: 0.25s; -webkit-backface-visibility: hidden; outline: 0; background: #FFD900; color: #fff; }
.btn:hover { background: #302739; color: #fff; border-color: #302739; }
.btn-default { background: #FFD900; color: white; border-color: #FFD900; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { background: #302739; color: #fff; border-color: #302739; }
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { background: #333; border-color: #333; }
.btn-primary:hover { background: #FFD900; color: #fff; border-color: #FFD900; }
.btn-outline-inverse { border: 2px solid #fff; color: #fff; background: rgba(0, 0, 0, 0.0); }
.btn-outline-inverse:hover { background: #fff; color: #FFD900; border: 2px solid #fff; }
.btn-outline-inverse:hover, .btn-outline-inverse:focus { background: #fff; color: #FFD900; }

/* Navigation */
.mainMenu { background: rgba(255,255,255,1.0); #fff; border-bottom: 0px; padding: 10px 0; }
.mainMenu, .mainMenu .navbar-brand, .mainMenu .nav > li > a { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.mainMenu .navbar-brand { font-size: 35px; color: #41474C; margin: 0px !important; padding: 0px; height: auto; line-height: normal; }
.mainMenu .navbar-brand i { color: #FFD900; }
.mainMenu .navbar-brand:hover,
.mainMenu .navbar-brand:focus { color: #FFD900; }
.mainMenu .nav > li { margin-left: 15px; }
.mainMenu .nav > li > a { color: #41474C; padding-right: 0px; }
.mainMenu .nav > li > a span { border-bottom: 0px solid #FFD900; }
.mainMenu .nav > li > a:hover { color: #FFD900;}
.mainMenu .nav > li > a.current { color: #41474C; }
.mainMenu .nav > li > a.current span { border-bottom: 2px solid #FFD900 }

/* animated header */
.mainMenu.tiny { padding: 0; background: rgba(255,255,255,0.95); }
.mainMenu.tiny .navbar-brand { font-size: 32px; }
.mainMenu.tiny .navbar-toggle:hover { background: #fff; color: #FFD900; border-color: #fff; }
.mainMenu.tiny .navbar-toggle:hover .icon-bar { background: #FFD900; }

/* jumbotron */
.jumbotron { text-align: center; padding: 80px 0; min-height: 0px; background: none; margin: 0px; color: #fff; }
.jumbotron h1 { font-size: 80px; font-weight: 800; line-height: 1; margin: 10px 0 20px; text-transform: none; }
.jumbotron a.btn { font-weight: bold; margin: 20px auto 0; text-transform: uppercase; }

/* jumbotron */
.content-head { text-align: center; }

/* Main Area */
#mainArea {  }

/* Main Slider */
#main-slider { position: relative; }
#main-slider .jumbotron { padding: 0px; padding-top: 10%; }
#main-slider .hline { background: #fff; }

/* About Area */
#aboutArea { padding: 40px 0px; }
#aboutArea .col-md-4, #aboutArea .col-md-8 { margin: 20px auto; }

/* Setup Area */
#teamArea { padding: 40px 0px; background: #f8f8f8; }

/* Testimonial Area */
#testimonialArea { padding: 50px 0px; position: relative; color: #fff; background-image: url(../images/midias-sociais.jpg); }
#testimonialArea .container{ position: relative; z-index: 1; }
#testimonialArea h2 { color: #fff; }
#testimonialArea .hline { background: #fff; }
#testimonialArea blockquote { font-size: 18px; font-style: italic; border: 0px; max-width: 90%; margin: 0px auto; }
#testimonialArea .flexslider .slides > li { margin: 0; }
#testimonialArea .flexslider .slides > li img { border: 3px solid rgba(255,255,255,0.5); }
#testimonialArea blockquote footer, 
#testimonialArea blockquote small, 
#testimonialArea blockquote .small { color: #fff; }

/* Works Area */
#worksArea { padding: 60px 0px; }
#worksArea .col-md-3 { margin-bottom: 2em; }
#worksArea .col-md-3 img { margin: 0px auto; }
#worksArea .col-md-3 a:hover img { opacity: 0.8; }

/* Blog Area */
#serviceArea { padding: 80px 0px; }
#serviceArea .col-md-3 { margin-top: 30px; }
#serviceArea .i-overlay { padding: 30px 20px; font-size: 65px; border: 1px solid #666; color: #FFD900; }
#serviceArea a.btn { margin-bottom: 8px; }

/* Social Area */
#factsArea { padding: 50px 0px; position: relative; color: #fff; background-image: url(../images/midias-sociais.jpg); }
#factsArea h2 { color: #fff; }
#factsArea .hline { background: #fff; }
#factsArea .col-sm-3 span { display: block; padding: 10px 15px; font-size: 45px; color: #fff; }
#factsArea .col-sm-3 p { padding: 15px; font-size: 18px; text-transform: uppercase; color: #fff; border-top: 1px solid #fff; }

/* Blog Area */
#blogArea { padding: 40px 0px; background: #f8f8f8; }
#blogArea .col-sm-4 { margin: 20px 0; }
#blogArea h5 { font-weight: bold; }
#blogArea h5 span { margin-right: 10px; }
#blogArea img { margin-left: auto; margin-right: auto; }
#blogArea a.btn { margin-bottom: 8px; }

/* Twitter Area */
#SocialMidiasArea { padding: 50px 0px; position: relative; color: #fff; background-image: url(../images/midias-sociais.jpg); }
#SocialMidiasArea h2 { color: #fff; }
#SocialMidiasArea .hline { background: #fff; }
#SocialMidiasArea .well { margin-top: 16px 20px; display: inline-block; border: 0px; background: rgba(255,255,255,0.6); }
#SocialMidiasArea a.btn { margin-top: 4px; margin-bottom: 4px; }

/* Contact Area */
#contactArea { padding: 40px 0px; padding-bottom: 0px; background: #F6F6F6; }
#contactArea #map { margin: 40px 0; margin-bottom: 0px; border-top: 4px solid #fff; }
#contactArea #map_canvas { height: 500px; width: 100%; clear: both; }
#contactArea .form-control { margin-bottom: 20px; }
#contactArea textarea { min-height: 180px; }
#contactArea span.label { text-align: center; font-size: 14px; min-width: 30px; display: inline-block; margin-right: 10px; }

/* Footer Area */
#footerArea { padding: 30px 0; background: #333; color: #fff; }
#footerArea a { color: #999; }
#footerArea a:hover { color: #fff; }
#footerArea .logo-bottom { font-size: 35px; margin-bottom: 20px; font-weight: bold; }
.map iframe {
    width: 100%;
    min-height: 300px;
    border: 1px solid #333;
	margin-bottom: -.5em;
}

/* Start Media Queries */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1224px) {
	
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	.mainMenu { padding: 20px 0; }
	.mainMenu .nav > li { margin: 0px; }
	.mainMenu .nav > li > a { font-size: 14px; }
	
	}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.mainMenu .navbar-header { margin: 0px !important; }
	.mainMenu .navbar-toggle { margin-right: 0px; }
	.mainMenu { padding: 10px 0; }
	
	#main-slider .jumbotron { padding: 0px; padding-top: 100px; }
	
	.jumbotron h1 { font-size: 40px; }
	.flex-direction-nav { font-size: 40px; }
	
	}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.mainMenu { padding: 0; } 
	#main-slider .jumbotron { padding: 0px; padding-top: 70px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	
}
@media(max-width: 319px) {
	.info-box {
		display: none !important;
	}
}
@media(min-width: 320px) and (max-width: 1199px) {
	.info-box {
		font-size: 0.7em !important;
	}
	.info-box .info-cta, .info-box .info-budget, .info-box .info-header {
		margin: 0 auto !important;
	}
	.info-box .info-cta a {
		font-size: 1em !important;
	}
}
@media(min-width: 1200px) {
	.info-box {
		font-size: 1.6em !important;
	}
	.info-box .info-cta a {
		font-size: 1.5em !important;
	}
}
/*
.info-box {
	font-family: Verdana, Geneva, sans-serif;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 2% auto 0 auto;
	width: 100%;
	max-width: 1200px;
	justify-self: flex-end;
	overflow: hidden;
}
.info-box .info-header {
	padding: 8px 10px;
	background: #262626;
	color: #FAFAFA;
	text-transform: uppercase;
	font-weight: bold;
	align-self: flex-start;
	margin-left: 7%;
}
.info-box .info-block {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	background: rgba(210, 96, 88, .7);
	padding: 10px 10px;
}
.info-box .info-budget {
	padding-right: 15px;
	align-self: center;
	text-transform: uppercase;
	color: #FAFAFA;
	text-align: center;
	line-height: 1.7em;
}
.info-box .info-budget span:nth-child(1) {
	padding: 0 5px;
	font-weight: bold;
	text-transform: none;
	color: #000;
}
.info-box .info-budget span:nth-child(2) {
	font-weight: bold;
	text-transform: none;
}
.info-box .info-cta {
	align-items: center;
	padding: 15px 5px;
}
.info-box .info-cta a {
	align-self: center;
	justify-self: center;
	padding: 15px 15px;
	background: #212121;
	color: #FAFAFA;
	border: none;
	text-transform: uppercase;
	text-align: center;
	transition: all .5s ease;
}
.info-box .info-cta a:hover {
	background: #424242;
}
.info-box .info-footer {
	padding: 5px 3px;
	align-self: flex-end;
	margin-right: 7%;
}
.info-box .info-footer span {
	padding: 0 10px;
	color: #FAFAFA;
	font-size: 1.1em;
	letter-spacing: 1.5px;
	text-shadow: 2px 0 0 #000,
		-2px 0 0 #000,
		0 2px 0 #000,
		0 -2px 0 #000,
		1px 1px #000,
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000;
	align-self: center;
}
.info-box .info-footer img {
	width: 200px;
	margin-bottom: 5px;
}*/
.info-box {
	font-family: Verdana, Geneva, sans-serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: 2% auto 0 auto;
	width: 100%;
	max-width: 1200px;
	justify-self: flex-end;
	overflow: hidden;
}
.info-box .info-header {
	padding: 8px 10px;
	background: #262626;
	color: #FAFAFA;
	text-transform: uppercase;
	font-weight: bold;
	-ms-flex-item-align: start;
	    align-self: flex-start;
	margin-left: 7%;
}
.info-box .info-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	background: rgba(210, 96, 88, .7);
	padding: 10px 10px;
}
.info-box .info-budget {
	padding-right: 15px;
	-ms-flex-item-align: center;
	    align-self: center;
	text-transform: uppercase;
	color: #FAFAFA;
	text-align: center;
	line-height: 1.7em;
}
.info-box .info-budget span:nth-child(1) {
	padding: 0 5px;
	font-weight: bold;
	text-transform: none;
	color: #000;
}
.info-box .info-budget span:nth-child(2) {
	font-weight: bold;
	text-transform: none;
}
.info-box .info-cta {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 15px 5px;
}
.info-box .info-cta a {
	-ms-flex-item-align: center;
	    align-self: center;
	justify-self: center;
	padding: 15px 15px;
	background: #212121;
	color: #FAFAFA;
	border: none;
	text-transform: uppercase;
	text-align: center;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.info-box .info-cta a:hover {
	background: #424242;
}
.info-box .info-footer {
	padding: 5px 3px;
	-ms-flex-item-align: end;
	    align-self: flex-end;
	margin-right: 7%;
}
.info-box .info-footer span {
	padding: 0 10px;
	color: #FAFAFA;
	font-size: 1.1em;
	letter-spacing: 1.5px;
	text-shadow: 2px 0 0 #000,
		-2px 0 0 #000,
		0 2px 0 #000,
		0 -2px 0 #000,
		1px 1px #000,
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000;
	-ms-flex-item-align: center;
	    align-self: center;
}
.info-box .info-footer img {
	width: 200px;
	margin-bottom: 5px;
}
